DSE(4)

NAME
dse - DaynaPORT SCSI/Link SCSI bus Ethernet interface driver

SYNOPSIS
dse* at scsibus? target ? lun ?

DESCRIPTION
The dse driver supports the DaynaPORT SCSI/Link SCSI bus Ethernet interface. These devices can also be currently emulated on a Raspberry Pi with an RaSCSI board running PiSCSI software.

There are additionally open(), close(), and ioctl() entry points so that the device also appears as a SCSI device. Currently these functions are place holders.

SEE ALSO
scsi(4), ifconfig(8)

AUTHORS
-nosplit Hiroshi Noguchi <ngc@ff.iij4u.or.jp>

-nosplit Matt Sandstrom <mattias@beauty.se> who modified this driver for NetBSD 1.5.3

BUGS
This device doesn't conform to the SCSI specification. Also that this manual page was written by -nosplit Nathanial Sloss <nathanialsloss@yahoo.com.au>

REFERENCES
RaSCSI http://retropc.net/gimons/rascsi/

PiSCSI (formally RaSCSI Reloaded) https://github.com/PiSCSI

Raspberry Pi https://www.raspberrypi.org/